/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* DISABLE DATES */
.page-id-466 .entry-meta,
.page-id-475 .entry-meta,
.page-id-470 .entry-meta,
.page-id-462 .entry-meta,
.page-id-164 .entry-meta,
.page-id-744 .entry-meta,
.page-id-3 .entry-meta {
	display:none!important;
}
/* Last Updated */

.posted-on .updated {
    display: inline-block;
}

.posted-on .updated:before {
    content: "Last Updated: "
}

time.entry-date.published {
    display: none;
}

/* AEP TABLE */
.aeptbl-table,
.aeptbl-table td {
	border: 0;
}
.aeptbl-table {
	border-spacing: 0!important;
	width: 100%!important;
	border: none;
	border-collapse: unset;
}
.aeptbl-table__thead {
	background-color: #000000!important;
	color: #FFFFFF!important;
	font-weight: 700;
	text-transform: uppercase!important;
	padding: 7px 7px!important;
}
.aeptbl-table__thead th {
	padding-top: 15px!important;
	padding-bottom: 15px!important;
	line-height: 1.2em!important;
}
.aeptbl-table__thead-image {
	width: 20%!important;
	border: none;
	text-align: center;
	font-size: 15px;
}
.aeptbl-table__thead th:first-child {
	border-top-left-radius: 0px!important;
	font-size: 18px;
}
.aeptbl-table__thead-product {
	width: 20%!important;
	border: none;
	text-align: left;
	text-align: center;
	font-size: 18px!important;
}
.aeptbl-table__thead-details {
	width: 30%!important;
	font-size: 18px!important;
	text-align: center;
	background-color: #000000;
	font-weight: 700;
	border: none;
}
.aeptbl-table__column-image {
	position: relative;
	text-align: center!important;
	margin: 10px 0!important;
	border-top: none;
	border-left: 1px solid #DCDCDC!important;
	border-bottom: 1px solid #DCDCDC!important;
	width: 20%!important;
	border-right: none;
	vertical-align: middle;
}
.aeptbl-table__image,
.aeptbl-table__image img {
	max-height: 170px!important;
	margin: auto!important;
	height: auto;
	max-width: 80%;
	padding: 20px 5px 5px 5px;
	display: inline!important;
}
.aeptbl-table__column-image:before {
	display: block;
	content: '';
	position: absolute;
	top: 8px;
	left: -13px;
	color: #fff!important;
	background: #f36c42;
	padding: 6px 15px;
	line-height: 1em!important;
	text-align: center!important;
	text-transform: uppercase!important;
	text-decoration: none!important;
	letter-spacing: .5px!important;
	font-weight: 700!important;
	font-size: 14px!important;
	width: max-content;
	width: -moz-max-content;
	max-width: 200px;
	visibility: hidden;
}
.aeptbl-table__column-image:after {
	display: block;
	content: '';
	width: 10px;
	height: 0;
	position: absolute;
	margin: 20px 0 2px -25px!important;
	content: "";
	border-bottom: 23px solid transparent;
	border-right: 13px solid #843720;
	position: absolute;
	top: 14px;
	left: 2px;
	visibility: hidden;
}
.aeptbl-table__column-product {
	border-bottom: 1px solid #DCDCDC!important;
	border-left: none;
	border-top: none;
	width: 20%!important;
	padding: 12px 10px!important;
	border-right: none;
	vertical-align: middle;
}
.aeptbl-table__column-title {
	text-align: center;
	color: #3a3a3a!important;
	text-transform: capitalize;
	font-size: 18px!important;
	font-weight: 700!important;
	margin: 2px 0px 2px 0px!important;
	display: block!important;
	line-height: 1.2em;
	text-decoration: none;
}
.aeptbl-table__column-features {
	width: 30%;
	border-bottom: 1px solid #DCDCDC!important;
	vertical-align: middle!important;
	padding-left: 5px!important;
	padding-top: 10px;
	padding-bottom: 10px;
	border-width: 0 0 0 0;
}
.aeptbl-table__features-item-mobile {
	display: block;
	font-size: 14px;
	line-height: 1.2em;
	color: #3A3A3A;
	margin-bottom: 0px!important;
	margin-left: 0px!important;
	position: relative;
	font-size: 16px!important;
	text-align: center;
	list-style-type: none;
	font-weight: 100;
}
.aeptbl-table__column-button {
	border-right: 1px solid #DCDCDC!important;
	border-bottom: 1px solid #DCDCDC!important;
	width: 30%!important;
	vertical-align: center;
	padding: 0 10px;
	border-left: none;
	border-top: none;
}
.aeptbl-table__column-button .aawp-button.aawp-button--buy {
	font-size: 18px;
	line-height: 1.1em;
	letter-spacing: 0.4px;
	font-weight: bold;
	width: 100%;
	margin: auto;
	padding: 15px 0!important;
  border-radius: 50px !important;
	height: auto;
  background-color: #F16334;
  border-color: #F16334 !important;
}
.aeptbl-table__column-button .aawp-button.aawp-button--buy::before {
	content: "Check Current Price";
}
.aeptbl-table__column-button .aawp-button.aawp-button--buy:hover {
background:#F16334 !important;
}
/* FEATURED PRODUCT */
.aeptbl-table__column-image.melhor-escolha:before,
.aeptbl-table__column-image.custo-beneficio:before,
.aeptbl-table__column-image.melhor-escolha:after,
.aeptbl-table__column-image.custo-beneficio:after {
	visibility: visible;
	margin-bottom: 15px;
}
.aeptbl-table__column-image.melhor-escolha:before {
	content: 'Best Overall';
}
.aeptbl-table__column-image.custo-beneficio:before {
	content: 'Best For Families';
}
.aeptbl-table__column-image.melhor-escolha,
.aeptbl-table__column-image.custo-beneficio {
	padding-top: 30px;
}
.aeptbl-table__column-product.melhor-escolha .aeptbl-table__column-title,
.aeptbl-table__column-product.custo-beneficio .aeptbl-table__column-title {
	padding: 20px 0px 2px 0px!important;
}
.aeptbl-table__column-features.melhor-escolha .aeptbl-table__features-item-mobile,
.aeptbl-table__column-features.custo-beneficio .aeptbl-table__features-item-mobile{
	margin-top: 10px;
}
/*======*/
/* AAWP */
/*======*/
/********** PRODUTOS AAWP ***********/
.aawp .aawp-product {
    border: 0;
    padding: 0;
}
.aawp .aawp-product .aawp-product__footer {
    text-align: center!important;
}
.aawp .aawp-product .aawp-product__footer .aawp-button {
    margin-top: 20px;
}
/********** TABELA DE PRODUTOS AAWP ***********/
.aawp table.aawp-table td.aawp-table__td-thumb img {
    max-width: 120px;
    max-height: 120px;
}
.aawp .aawp-button.aawp-button--orange, 
/*.aawp-button.aawp-button--orange {
    background: rgba(241, 99, 52, 0.94) !important;
    border: 0!important;
    padding: 10px 20px;
    border-radius: 30px;
}*/
.inside-article a.aawp-button,
.inside-article a.aawp-button:hover,
.inside-article a.aawp-button:focus {
	background: rgba(241, 99, 52, 0.94) !important;
    border: 0!important;
    padding: 10px 20px;
    border-radius: 30px;
	color: #fff;
}
.aawp-product .aawp-product__title {
    color:#000;
}
/********** AAWP BUY BUTTON ***********/
.aawp .aawp-button.aawp-button--buy,
.aawp-button.aawp-button--buy{
    border:0!important;
    height: 50px;
    border-radius: 20px;
    font-size: 23px;
    line-height: 45px;
}
.aawp-tb .aawp-button.aawp-button--buy {
    font-size:18px;
    padding: 0 20px;
    height: 40px;
    line-height: 35px;
    margin-top:0;
}
/*=============*/
/* PRODUCT BOX */
/*=============*/
.produto-box {
    position: relative;
    margin-bottom:30px;
    box-shadow: rgb(216, 216, 216) 0px 0px 8px 0px;
    border-radius: 5px;
}
.produto-box .wp-block-group__inner-container {
    padding:20px 25px 5px 25px;
}
.produto-box h3 {
	font-size: 22px;
    margin-bottom: 40px;
    line-height: 1.2em;
    font-weight: bold;
    text-transform: none;
}
.produto-box .aawp {
    border: 0;
	margin-top: 30px;
}
.produto-box .aawp .aawp-product--horizontal {
    padding: 0;
    border: 0;
}
.produto-box .aawp .aawp-product__footer {
    text-align:left;
}
.produto-box .aawp-button.aawp-button--buy {
    margin-top:10px;
}
.produto-box .aawp .aawp-button.aawp-button--buy:hover,
.produto-box .aawp-button.aawp-button--buy:hover {
    border: 0!important;
}
.produto-box .aawp .aawp-product--horizontal.aawp-product--css-adjust-image-large .aawp-product__thumb {
    overflow: hidden;
}
.produto-box .aawp .aawp-product--horizontal .aawp-product__image {
    margin: -5px auto -5px;
    max-height: 250px;
}
.produto-box .aawp ul li.empty {
    display:none;
}
/* MEDIA QUERIES */
@media screen and (max-width: 1016px) {
	.aeptbl-table__thead-image, 
	.aeptbl-table__thead-details, 
	.aeptbl-table__thead th:last-child {
		display: none!important;
	}
	.aeptbl-table__tbody {
		display: block!important;
		flex-direction: column!important;
	}
	.aeptbl-table__tbody-row {
		display: flex!important;
		flex-wrap: wrap!important;
		border: 1px solid #E6E6E6;
		border-top: none!important;
	}
	.aeptbl-table__column-image {
		width: 100%!important;
		order: 2!important;
		margin: 0!important;
		box-sizing: border-box!important;
		border: none!important;
		display: flex!important;
		flex-direction: column;
		justify-content: center!important;
		align-items: center!important;
		padding: 5px!important;
	}
	.aeptbl-table__image,
	.aeptbl-table__image img {
		margin: 0!important;
		max-width: 90%;
		width: auto!important;
		max-height: 150px!important;
		padding-top: 5px;
	}
	.aeptbl-table__column-image:before {
		margin-top: 5px;
		top: auto;
		left: auto;
		right: auto;
	}
	.aeptbl-table__column-image:after {
		display: none;
	}
	.aeptbl-table__column-image.melhor-escolha:before,
	.aeptbl-table__column-image.custo-beneficio:before {
		position: relative;
	}
	.aeptbl-table__column-product {
		width: 100%!important;
		order: 1!important;
		border-bottom: none!important;
		text-align: center!important;
		border: none!important;
		padding-top: 20px!important;
		padding-bottom: 0px!important;
		margin: auto;
	}
	.aeptbl-table__column-title {
		font-size: 20px!important;
		text-align: center!important;
		margin: 0 10px!important;
	}
	.aeptbl-table__column-features {
		order: 3!important;
		width: auto;
		border: none!important;
		box-sizing: border-box!important;
		align-items: center!important;
		display: block!important;
		text-decoration: none!important;
		line-height: 1.5em;
		list-style: none!important;
		padding: 0px 15px!important;
		margin: auto;
		text-align: center;
	}
	.aeptbl-table__features-item-mobile {
		text-align: center;
	}
	.aeptbl-table__column-button {
		width: 100%!important;
		order: 4!important;
		display: flex!important;
		justify-content: center!important;
		align-items: center!important;
		border: none!important;
		padding-top: 10px!important;
		padding-bottom: 20px!important;
		margin: auto;
		flex-direction: column;
	}
	.aeptbl-table__column-product.melhor-escolha .aeptbl-table__column-title,
	.aeptbl-table__column-product.custo-beneficio .aeptbl-table__column-title {
		padding: 2px 0px 2px 0px!important;
	}
}
@media (max-width: 800px) {
	.aawp table.aawp-table tr:nth-child(odd) {
		background-color: #fff;
	}
	.aawp table.aawp-table td {
		border: 0;
	}
}
@media (min-width: 800px) {
	.aawp table.aawp-table a {
		font-size: 1.2em;
	}
	.aawp table.aawp-table thead {
		background: #000;
		color: #fff;
	}
	.aawp table.aawp-table tr th {
		padding: 20px 15px;
	}
}
@media (min-width: 769px) {
    .produto-box .aawp .aawp-product--horizontal.aawp-product--css-adjust-image-large .aawp-product__thumb {
    width: 45%;
		float:left;
    }
    .produto-box .aawp .aawp-product--horizontal.aawp-product--css-adjust-image-large .aawp-product__content {
    margin-left: 45%;
    }
    .produto-box .aawp .aawp-product__footer {
        margin-left: 45%;
        padding-left: 40px;
    }
}
@media (max-width: 640px) {
    .produto-box .aawp {
        text-align:center;
    }
    .produto-box .aawp .aawp-product--horizontal .aawp-product__description {
    display: inline-block;
        margin:auto;
        text-align:left;
    }
    .produto-box .aawp .aawp-product__footer {
        text-align:center;
    }
    .produto-box .aawp .aawp-button.aawp-button--buy {
        margin-top:15px;
    }
}
@media (min-width: 576px) {
	.produto-box .pros_cons_row .pros_cons_col {
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-ms-flex-positive: 1;
		flex-grow: 1;
	}
}

.aawp-product.aawp-product--horizontal.aawp-product--css-adjust-image-large:after {
	content: "";
    display: block;
    clear: both;
}